software/
/outputs/
geo-data/

target/

## eclipse ##
.classpath
.project
.settings

## IntelliJ IDEA ##
.idea
*.iws
*.iml
*.ipr

## NetBeans ##
nbproject/private/
build/
nbbuild/
dist/
nbdist/
.nb-gradle/
